### Method

# GdkPixbuf.PixbufFormat.copy

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_format_copy (
      const GdkPixbufFormat* format
    )

#### Description [src]

Creates a copy of `format`.

#### Return value

Returns: `GdkPixbufFormat`
the newly allocated copy of a `GdkPixbufFormat`. Use `gdk_pixbuf_format_free()` to free the resources when done
Ownership of the data is transferred to the caller